<!DOCTYPE html>
<html>
  <head>
  <link rel="stylesheet" href="pulse.css">
  </head>
    <body style="background-color:white;">
      <title>Local Support Espoo</title>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
      <meta http-equiv="refresh" content="25" />
      <h1 style="font-size:300%;background-color:white;color:rgb(239, 59, 36);font-family:Arial;">Outotec Local Support Espoo</h1>
      <div class="pulsate" style="text-align:right;float:right;"><iframe src="updatetime.html" width=150 height=78 frameborder=0 ></iframe></div>
      <ul>
        <p style="font-family:Arial;text-align:left;">Machine calculated (±1)</p>
        <p style="font-family:Arial;text-align:left;"><iframe src="result.html" width=145 height=125 frameborder=0 ></iframe></p>
      </ul>

      <p style="font-size:300%;text-align:center;font-family:Arial;">People in waiting line</p>
      <h1 style="text-align:center"><iframe src="total.html" scrolling="no" width=200 height=150 frameborder=0 ></iframe></h1>
      <h1 style="font-size:200%;font-family:Arial;color:rgb(239, 59, 36);text-align:right;">Opening hours</h1>
      <h1 style="font-size:200%;font-family:Arial;text-align:right;">9.00 - 10.30</h1>
      <h1 style="font-size:200%;font-family:Arial;text-align:right;">12.00 - 13.30</h1>
      <h1 style="font-size:200%;font-family:Arial;text-align:right;">14.00 - 15.00</h1>
    </body>
</html>
